.gb_menu { width:250px; height:auto; float:right; padding:3px; padding-bottom:25px; margin-left:9px;  margin-top:4px; border: 2px solid #DDD; background-color:#EEE;}

.gb_menu_item { width:230px; height:auto; padding:9px; margin-bottom:5px; border-bottom:solid 1px #CCC; }
.gb_menu_item a{ color:#000066; font-size:1.1em; font-weight:bold; }
.gb_menu_item:over{ color:#000066; font-size:1.1em; font-weight:bold; background-color:#FFFFFF; }

.gb_menu_item2 { width:230px; height:auto; padding:9px; margin-bottom:5px; border-bottom:solid 1px #CCC; }
.gb_menu_item2 a { color:#02a400; font-size:1.1em; font-weight:bold; text-decoration:none; }

.gb_item { width:230px; height:auto; padding:9px; margin-bottom:5px; border-bottom:solid 1px #CCC; }
.gb_item a{ color:#000066; font-size:1.1em; font-weight:bold; text-decoration:none; }
.gb_item:over{ color:#000066; font-size:1.1em; font-weight:bold; background-color:#FFFFFF; }

.gb_item2 { width:225px; height:auto; padding:9px; margin-bottom:5px; border-bottom:solid 1px #CCC; }
.gb_item2 a { color:#02a400; font-size:1.1em; font-weight:bold; text-decoration:none; }

.js_item { width:225px; height:auto; padding:9px; border-bottom:solid 1px #CCC; cursor:pointer; color:#006; background-color:#EEE; font-size:1.1em; font-weight:bold; }
.js_item2 { width:225px; height:auto; padding:9px; border-bottom:solid 1px #CCC; cursor:pointer; background-color:#EEE; }
.js_item2 a { font-size:1.1em; font-weight:bold; color:#006; }

.js_item_over { width:230px; height:auto; padding:9px; margin-bottom:5px; border-bottom:solid 1px #DDD; cursor:pointer; background-color:#FBFBFB; }
.js_item_over a{ color:#000066; font-size:1.1em; font-weight:bold; text-decoration:none; }

.js_expend { display:block; width:225px; height:50px; padding:9px; border-bottom:solid 1px #CCC; border-top:solid 1px #FCFCFC; background-color:#FFF; }
.js_expend a:link { text-decoration:none; }
.js_expend a:visited { text-decoration:none; }
.js_expend a:active { text-decoration:none; }
.js_expend a:hover { text-decoration:none; }

.js_point { width:225px; height:auto; padding:0px; padding-bottom:5px; padding-top:0px; border-bottom:dotted 1px #CCC; }